Subject: Re: bug#21984: 25.0.50; Creating a new file in a new directory in a subversion sandbox fails

From: Anders Lindgren <[email-masked]>
Date: Fri, 11 Dec 2015 12:05:16 +0100

>From my point of view, you can close it.

In fact, I sent a mail to the bug server this morning to close it, but it
doesn't seem to have been registered.

    -- Anders

On Fri, Dec 11, 2015 at 11:56 AM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Fri, 11 Dec 2015 11:13:27 +0100
> > From: Anders Lindgren <[email-masked]>
> > Cc: [email-masked]
> >
> >     Does the patch below solve the problem?
> >
> > Yes, it does. And it's a better solution than mine.
>
> Thanks, pushed.
>
> > About the code. Why does it use `cd' -- I thought it mainly was for
> interactive
> > use. However, I didn't want to change the code more than necessary.
>
> I don't know why it uses 'cd'.  Presumably, something related to how
> SVN works, but I'm  no expert.
>
> Should we close this bug, or is there anything else left?
>